* {
  background: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  font-family: Arial, sans-serif;
}

.div-containerDetalleProducto {
  width: 97%;
  background: rgb(249, 235, 235);
  margin: 111px auto;
  margin-bottom: 0;
}


.ul-infoProductoVideo {
  max-width: 700px;
  min-height: 100px;
  margin: 0 auto;
  /*background: red;*/
  padding: 5px 0px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: row;
  flex-wrap: wrap;

}

.btnInfoProducto {
  width: 200px;
  padding: 8px;
  background-color: white;
  border: 1px solid rgb(126, 117, 117);
  margin: 5px;
  color: rgb(14, 90, 162);
  font-weight: bolder;
  border-radius: 5px;
  font-size: 13px;
  transition: all .5s;

}

.btnInfoProducto:hover {
  background: rgb(86, 86, 182);
  color: white;
}

/*---------------------------------------*/
.div-contentInfoProdVideo {
  /* border-top: 2px solid black;*/
  /*border-bottom: 1px solid white;*/
  /*background: green;*/
}

.div-ContentInfoProdcuto01 {
  width: 100%;
  /*padding-top: 7px;*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.div-contentImgInfoProdcucto {
  width: 30%;
  padding: 15px;
  /*background: greenyellow;*/
  display: flex;
  justify-content: center;
  align-items: center;
}

.div-contentImgInfoProdcucto img {
  max-width: 100%;
  max-height: 350px;
}


















.div-superiorContentdescripcionVarios {
  width: 70%;
  /*background: black;*/
  display: flex;
  align-items: center;
}

.div-contentdescripcionVarios {
  width: 100%;
  /*background: aqua;*/
  padding: 10px 10px 10px 0px;
}

.p-textoPrimary {
  width: 100%;
  /* background-color: cadetblue;*/
  margin: 0;
  padding: 0px 0px 10px 0px;
}




.p-descripcionProducto {
  max-height: 100px;
  /*background: white;*/
  margin: 0;
  overflow-y: auto;
  padding: 5px 0px 5px 0px;
}

.div-estrellas {
  /*background: white;*/
  padding: 5px 0px 5px 0px;
}

.p-precioOriginal {
  /* background-color: tomato;*/
  margin: 0;
  padding: 5px 0px 5px 0px;
  text-decoration: line-through;
  font-style: italic;
  color: rgb(125, 113, 113);
}





.div-nuevoPrecioDescuento {
  /* background: orange;*/
  padding: 5px 0px 5px 0px;
  color: green;
  font-weight: bold;
  font-size: 18px;
}

.div-AprovechaDesuento {
  display: flex;
  /*background: purple;*/
  padding: 10px 0px 10px 0px;
}

.span-descuento {
  background: green;
  color: white;
  font-weight: bolder;
  font-size: 12px;
  padding: 3px 7px 3px 7px;
  border-radius: 5px;
}

.div-contentUnidades {
  /* background: rgb(9, 184, 219);*/
  padding: 5px 0px 5px 0px;
}


.div-contentCantidad {
  /*background: yellow;*/
  padding-top: 10px;
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.div-comprarAhora {
  width: 100%;
  /* background: blue;*/
  padding: 30px 0px 20px 0px;
}

.a-comprarAhora {
  background: green;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 5px;
  font-size: 17px;
  color: white;
  font-weight: bolder;
  transition: all .3s ease;

}

.a-comprarAhora:hover {
  background: rgb(37, 37, 228);

}























.div-contentVideo {
  display: none;
  /*background: green;*/
  padding: 0px 0px 30px 0px;
}

.div-contentVideoIframe {
  max-width: 800px;
  height: auto;
  margin: 0 auto;

}

.div-contentVideoIframe iframe {
  border-radius: 10px;
}


























.div-descripcion01 {
  width: 97%;
  margin: auto;
  background: rgb(249, 235, 235);
  padding: 20px;
  border-top: 2px solid white;
  border-bottom: 2px solid white;
}

.div-descripcion01 h4 {
  font-size: 17px;
  color: blue;
  font-weight: bold;
  text-align: center;
}

.div-descripcion {
  width: 97%;
  margin: auto;
  background: rgb(249, 235, 235);
  padding: 20px;
}


.div-descripcion p {
  font-size: 15px;
}

.btn-dejarComentario {
  padding: 5px 15px 5px 15px;
  border-radius: 5px;
  background: #0a5cea;
  color: white;
  border: none;
  transition: all .5s ease;
}

.btn-dejarComentario:hover {
  background-color: red;
}

.coment {
  max-height: 300px;
  overflow: auto;
  /** background: blue;*/
}

.fechaEditarEliminarMensaje {
  max-width: 115px;
  max-height: 40px;
  /* background-color: orange;*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;

}

.rererty {
  padding-top: 3px;
  /* background: green;*/
  overflow: auto;
}

.fechaEditarEliminarMensaje small {
  width: 100%;
  font-size: 11px;
  text-align: center;
}

.fechaEditarEliminarMensaje div {
  width: 100%;
  display: flex;
  justify-content: space-between;
  /*position: relative;*/
}

.fechaEditarEliminarMensaje div span {
  width: auto;
  padding: 1px;
  /*background: green;*/
  color: blue;
  font-size: 12px;
  border-radius: 3px;
  text-align: center;
  /* cursor: pointer;*/

}

.fechaEditarEliminarMensaje div span img {
  max-width: 20px;
  max-height: 20px;
  padding: 2px;
  /* background: white;*/
  border-radius: 2px;
  border: 1px solid red;
}

.fechaEditarEliminarMensaje div span img:hover {
  /*background: rgb(249, 235, 235);*/
  color: white;
  border-radius: 50%;
  padding: 1px;
}

.fechaEditarEliminarMensaje div span .reacciones {
  height: auto;
  /*background: red;*/
  color: blue;
  font-size: 9px;
  text-align: center;
  /*right: 10px;*/
}










.textMensaje {
  font-size: 13px;
  /* background: red;*/
}






@media (max-width: 1024px) {

  .div-contentImgInfoProdcucto {
    width: 45%;
  }

  .div-superiorContentdescripcionVarios {
    width: 55%;
  }

  /**
  .div-contentdescripcionVarios {
    width: 55%;
  }
*/
}

@media (max-width: 768px) {
  .div-contentImgInfoProdcucto {
    width: 100%;
  }

  .div-superiorContentdescripcionVarios {
    width: 100%;
  }

  .div-contentdescripcionVarios {
    width: 100%;
    padding: 10px;
    text-align: center;
  }

  .span-descuento {
    margin: auto;
  }

  .div-contentCantidad {
    /*background: green;*/
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 500px) {
  .div-containerDetalleProducto {
    margin: 151px auto;
    margin-bottom: 0;
  }
}

@media (max-width: 320px) {
  .div-contentCantidad {
    /*background: green;*/
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }

}